@charset "utf-8";
* {box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";}
body {background:#fff;font-size:14px;color:#212529;-webkit-text-size-adjust:none;outline:0;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";line-height: 1.5;font-weight: 400;}
header,footer,section,aside,nav,hgroup,figure,figcaption {display:block;margin:0;padding:0;border:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,select,textarea,blockquote {padding:0;margin:0;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;font-size:inherit;font-family: Georgia;}
li {list-style-type:none;}

.editorcss ul{padding-left:30px;font-size:16px;}
.editorcss ul li{list-style-type: inherit;}
.editorcss i,.editorcss em{font-style: italic;}

textarea {resize:none;} 
table {word-wrap:break-word !important;border-collapse:collapse !important;}
a {color:#333;text-decoration:none;outline:0;blr:expression(this.onFocus=this.blur());/*按下鼠标图片周边不会出现虚线*/}
a,a:link,a:visited,a:hover,a:active,a:focus {text-decoration:none;outline:0;}
p {word-wrap:break-word;word-break:normal;}
img {border:none;vertical-align:middle;max-width: 100%;}
::-ms-clear,::-ms-reveal {display:none;/*IE10 input X 去掉文本框的叉叉和密码输入框的眼睛图标 */}
@-webkit-keyframes scaleBigToSmall {0% {opacity:1;-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);}
100% {opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
}
@keyframes scaleBigToSmall {0% {opacity:1;-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);}
100% {opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
}
.scaleBigToSmall {-webkit-animation-name:scaleBigToSmall;animation-name:scaleBigToSmall;transform-origin:50% 50%;}
.auto {margin-left:auto;margin-right:auto;}
.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
i,em{font-style: normal;}
input,textarea,button,select,radio {margin:0;padding:0;outline:0;border:0;}
input,textarea,button,select {-webkit-border-radius:0;border-radius:0;}
a:hover{text-decoration: underline;color: #c1014b;}
.georgia{font-family: Georgia!important;}

.red{color: #a0000e;}
.gray{color: #999;}

/*间距定义等*/
.f18{font-size: 18px!important}
.fl {float:left;}
.fr {float:right;}
.p10 {padding:10px!important}
.p15 {padding:15px!important}
.mt0 {margin-top:0!important;}
.mt10 {margin-top:10px!important;}
.mt15 {margin-top:15px!important;}
.mt25 {margin-top:25px!important;}
.ml0 {margin-left:0!important;}
.ml5 {margin-left:5px!important;}
.ml10 {margin-left:10px!important;}
.ml15 {margin-left:15px!important;}
.mb0 {margin-bottom:0!important;}
.mb5 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px!important;}
.mb15 {margin-bottom:15px!important;}
.mr0 {margin-right:0!important;}
.mr10 {margin-right:10px!important;}
.mr15 {margin-right:15px!important;}
.clearfix {zoom:1;}
.clearfix:after {content:" ";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.relative {position:relative;}
.clear{clear: both;}
.norelative {position:inherit!important;}
.abs {position:absolute;}
.overflow {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*单行文本的溢出显示省略号*/.overflow-d {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
/*多行文本的溢出显示省略号*/.overflow-d {position:relative;line-height:20px;max-height:40px;overflow:hidden;}
.center {text-align:center;}
.tleft {text-align:left;}
.tright {text-align:right;}
.ohide {overflow:hidden;}
/*基础框架*/
.w01 {margin-left:1.5%;width:6.9533%;}
.w02 {margin-left:1.5%;width:15.416%;}
.w03 {margin-left:1.5%;width:23.875%;}
.w04 {margin-left:1.5%;width:32.333%;}
.w05 {margin-left:1.5%;width:40.766%;}
.w06 {margin-left:1.5%;width:49.250%;}
.w07 {margin-left:1.5%;width:57.673%;}
.w08 {margin-left:1.5%;width:66.126%;}
.w09 {margin-left:1.5%;width:74.579%;}
.w10 {margin-left:1.5%;width:83.033%;}
.w11 {margin-left:1.5%;width:91.486%;}
.w12 {margin-left:0;width:100%;}
.w50 {width:50%;padding:15px;}
.w01,.w02,.w03,.w04,.w05,.w06,.w07,.w08,.w09,.w10,.w11,.w12 {float:left;position:relative;}
.w01:first-child,.w02:first-child,.w03:first-child,.w04:first-child,.w05:first-child,.w06:first-child,.w07:first-child,.w08:first-child,.w09:first-child,.w10:first-child,.w11:first-child,.w12:first-child {margin-left:0;}
/*图片逐渐放大效果*/
.delay {-webkit-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;overflow:hidden;}
.delay:hover {transform:scale(1.08,1.08);-moz-transform:scale(1.08,1.08);-ms-transform:scale(1.08,1.08);-webkit-transform:scale(1.08,1.08);-o-transform:scale(1.08,1.08);}
.w-big {max-width:86.2%;margin:0 auto;position:relative;}
.w-mid {max-width:64.2%;margin:0 auto;position:relative;}
.w-sml {max-width:1080px;margin:0 auto;position:relative;}
.mt-big {margin-top:65px;}
.mt-sml {margin-top:30px;}
.t-big {font-size:24px;}
.t-mid {font-size:18px;}
.t-sml {font-size:14px;}
.box-pb {padding-bottom:60px;}
.ovf {white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.ovfMore {overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;}
.transition-t5 {transition:all .5s;}
.font-white {color:white;}
.disNo {display:none;}
.mask {position:relative;}
.mask::after {content:"";position:absolute;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0,.7);transition:all .5s;}
.trans-3 {-webkit-transition:all .3s;transition:all .3s;}
@keyframes move {0% {top:8px;}
50% {top:15px;}
100% {top:8px;}
}

.weui-cell {position:relative;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;}
.weui-cell__primary {min-width:1px;-webkit-box-align:start;-webkit-align-items:flex-start;align-items:flex-start;}
.weui-cell__bd {-webkit-box-flex:1;-webkit-flex:1;flex:1;}
.weui-cell__ft {text-align:right;color:#999999;}
.weui-flex {display:-webkit-box;display:-webkit-flex;display:flex;}
.weui-flex__item {-webkit-box-flex:1;-webkit-flex:1;flex:1;}
.weui-grids {position:relative;overflow:hidden;}
.weui-grid {position:relative;float:left;padding:20px 10px;box-sizing:border-box;}
.start {-webkit-box-align:start;-webkit-align-items:flex-start;align-items:flex-start;}
.middle {-webkit-box-align:center;-webkit-align-items:center;align-items:center;}
.nobefore::before,.noafter::after {display:none !important;}
.line1 {overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;}
.line2 {overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.line3 {overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.ft14{font-size: 14px;}
.ft16{font-size: 16px;}

.container {padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
@media(min-width:760px) {.container {width:750px}
}
@media(min-width:1000px) {.container {width:1000px}
}
@media(min-width:1200px) {.container {width:1030px}
}
@media(min-width:1440px) {.container {width:1030px}
}
@media(min-width:1600px) {.container {width:1200px}

@media print {.container {width:auto}
}
